.sidebar div.video-thumbnail { padding: 10px 0; }

.column3 iframe, .column4 iframe {
    border: 0 none;
    margin:15px 0;
}
.column3 iframe {
    height: 130px;
    width: 100%;
}
/* HOMEPAGE STYLES */
#bubbles{
    width:100%;
    clear:both;
}
#bubbles .item{
    width:29%;
    float:left;
    /*text-align:center;*/
    padding:0 20px;
}
#bubbles .item.first{
    padding:0 20px 0 0;
    margin-left:-10px;
}
#bubbles .item img{
    width:75%;
    margin-top:15px;
}
#bubbles .item.last{
    padding:0 0 0 20px ;
    margin-right:-10px;
    width:30%;
}
hr{
    margin:40px 0 5px 0 !important;
}
ul.all-stories-list p span.date {
    display:none;
}
/* MOBILE */
@media only screen and (max-width: 640px) {
#bubbles{
    width:97%;
    margin-bottom:45px;
}
#bubbles h3{
    font-size:140%;
    margin: 35px 0 0;
}

#bubbles .item{
    width:90%;
    float:none;
    padding:0;
    margin:15px;
}
#bubbles .item.first,#bubbles .item.last{
    width:90%;
    margin:15px 0 10px 15px;
}
#bubbles .item.last{
    width:90%;
    margin:15px 0 10px 0;
}
#bubbles .item img {
    margin-top: 15px;
    width: 55%;
}
.ui-mobile .sidebar ul.formatted li {
    list-style-position: outside;
    list-style-type: square;
    list-style-type: square;  list-style-position:outside; list-style-image: url('[system-asset]/_assets/images/bullet.png[/system-asset]');
    margin: 15px 0 15px 25px !important;
}
.ui-mobile .sidebar ul.formatted li a, .ui-mobile .sidebar ul.formatted li a:hover {
    background: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: none !important;
    color: #007cba;
    cursor: pointer;
    display: inline;
    font-weight: normal;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0 0 0 transparent;
    width: auto;
}
.ui-mobile .sidebar ul.formatted li a:hover {
    text-decoration:none;
}
}